# demodata

Example data for testing and training automRm.

For more details, please refer to
automRm: An R package for fully automatic LC-QQQ data pre-processing powered by machine learning
Eilertz, Mitterer, Buescher, in preparation

Sample set:
Different concentrations of Acetyl-CoA (0 ppm, 0.01 ppm, 0.1 ppm, 1 ppm) were spiked into 4 different matrices (milliQ H2O, commercially available fetal bovine serum (FBS), extract of HepG2 cells, extract of HEK293 cells). For milliQ H2O and FBS, 100 µL were added to 400 µL of solvent, vortexed, incubated for 5 min on wet ice and centrifuged (3 min at 20000 g). Three different solvent compositions were used: 100% methanol, 100% acetonitrile, 50:50 methanol:acetonitrile. Three different solvent compositions were used to extract cells at a concentration of 2 x 106 cells/mL: 80:20 methanol:milliQ H2O, 80:20 acetonitrile:milliQ H2O, 40:40:20 methanol:acetonitrile:milliQ H2O. Extracts were vortexed, incubated for 5 min on wet ice and centrifuged (3 min at 20000 g). For HILIC chromatography, clear supernatants were transferred to PCR plates, an equal volume of 13C yeast extract (ISOtopic solutions) was added, the plate was sealed with EZpearce film and stored at -80 °C until analysis. For reversed phase analysis, an aliquot of extract was added to an equal volume of 13C yeast extract, then the mixture was dried by speedvac and resuspended in the original volume in milliQ H2O prior to transfer to PCR plates, sealing with EZpearce film and storage at -80 °C.

All targeted metabolite quantifications by LC-MS were carried out using an Agilent 1290 Infinity II UHPLC in line with an Agilent 6495 QQQ-MS operating in MRM mode HILIC method 1 or DMRM mode (HILIC method 2 and reversed phase method). MRM transitions were optimized separately for all compounds using pure standards or inferred from closely related compounds. Three different chromatographic methods were used. Data sets HILIC 1a and HILIC 1b were both recorded using HILIC method 1 but with different sets of target compounds.

Chromatographic separation by HILIC method 1 (LunaNH2):
The LunaNH2 HILIC method has been adapted from a previously published method by Bajad et al [18]. Chromatographic separation was performed using a Phenomenex Luna NH2 column (50 x 2 mm, 3 µm particles). Buffer A was 10 mM NH4OH in water, Buffer B was 5 mM ammonium carbonate in 90:10 Acetonitrile:water. The gradient profile was: 0 min, 100% B, 1 mL/min; 0.5 min, 100% B, 1 mL/min; 4.7 min, 30% B, 0.75 mL/min; 5.1 min, 10% B, 0.75 mL/min; 7.5 min, 10% B, 0.75 mL/min, 7.8 min, 100% B, 0.75 mL/min; 8.4 min, 100% B, 1 mL/min; stop time: 9.5 min. Injection volume was 3 µL, column temperature was 30 °C and autosampler temperature was 5 °C. MS source parameters were as follows: gas temp: 200 °C, gas flow: 17 L/min, nebulizer: 60 psi, sheath gas temp: 350 °C, sheath gas flow: 11 L/min, capillary voltage: 1800 V, nozzle voltage: 800 V. iFunnel parameters were as follows: high pressure RF positive: 110 V, high pressure RF negative: 90 V, low pressure RF positive: 80 V, low pressure RF negative: 60 V.

Chromatographic separation by HILIC method 2 (iHILIC(P))
The iHILIC(P) method has been adapted from a previously published method by Chaleckis et al [19]. Chromatographic separation was performed using a HILICON iHILIC(P) classic column (100 x 2 mm, 5 µm particles). Buffer A was 20 mM ammonium carbonate and 5 µM medronic acid in milliQ H2O and Buffer B was 90:10 acetonitrile:buffer A. The gradient profile was: 0 min, 95% B, 120 µL/min; 18 min, 55% B, 120 µL/min; 19 min, 20% B, 120 µL/min; 21.5 min, 20% B, 120 µL/min; 22 min, 95% B, 120 µL/min; 23.5 min, 95% B, 120 µL/min, 25.5 min, 95% B, 300 µL/min; stop time 30 min. Injection volume was 2 µL, column temperature was 40 °C and autosampler temperature was 5 °C. MS source parameters were as follows: gas temp: 240 °C, gas flow: 15 L/min, nebulizer: 50 psi, sheath gas temp: 400 °C, sheath gas flow: 11 L/min, capillary voltage: 2000 V, nozzle voltage: 300 V. iFunnel parameters were as follows: high pressure RF positive: 110 V, high pressure RF negative: 90 V, low pressure RF positive: 80 V, low pressure RF negative: 60 V.

Chromatographic separation by reversed phase
Reversed phase liquid chromatography has been widely used in metabolomics; this method has been adapted from previous methods [20]–[23]. Chromatographic separation was performed using a Waters CSH C18 column (100 x 2 mm, 1.7 µm particles). Buffer A was 0.1% formic acid in water, Buffer B was 50:50 acetonitrile:methanol. The gradient profile was: 0 min, 0% B; 4 min, 0% B; 19 min, 97% B; 24.5 min, 97% B; 25 min, 0% B; 27 min, 0% B; stop time: 27 min. Flow rate was 400 µL/min, Injection volume was 3 µL, column temperature was 30 °C and autosampler temperature was 5 °C. MS source parameters were as follows: gas temp: 200 °C, gas flow: 17 L/min, nebulizer: 60 psi, sheath gas temp: 350 °C, sheath gas flow: 11 L/min, capillary voltage: 1800 V, nozzle voltage: 800 V. iFunnel parameters were as follows: high pressure RF positive: 110 V, high pressure RF negative: 90 V, low pressure RF positive: 80 V, low pressure RF negative: 60 V.
